-- enUS.lua
local L = LibStub("AceLocale-3.0"):NewLocale("XengaInfo", "enUS", true)

-- self:Debug() messages are intentionally not translated

-- general
L["NUMBER_SEPARATOR"] = ",";

-- debuG
L["DEBUG_NAME_INFORMATION"] = "Information";
L["DEBUG_NAME_NOTICE"] = "Notice";
L["DEBUG_NAME_OFF"] = "off";
L["DEBUG_NAME_WARNING"] = "Warning";

-- main frame
L["CURRENCY_ABBR_COPPER"] = "c";
L["CURRENCY_ABBR_GOLD"] = "g";
L["CURRENCY_ABBR_SILVER"] = "s";
L["LABEL_CURRENT"] = "Current";
L["LABEL_EXP"] = "Rest XP";
L["LABEL_HK"] = "HK";
L["LABEL_ILVL"] = "iLvl";
L["LABEL_LATENCY"] = "Latency";
L["LABEL_SESSION"] = "Session";
L["LABEL_SESSION_TIME"] = "Session Time";
L["LABEL_TNL"] = "XP tnl";

-- messages
L["MSG_ADDON_DISABLED"] = "XengaInfo has been |c%sdisabled|r";
L["MSG_ADDON_ENABLED"] = "XengaInfo has been |c%senabled|r";
L["MSG_DEBUG_LEVEL_SET"] = "Setting debug level to '|cff00ff00%s|r'";
L["MSG_DEBUG_LEVEL_INVALID"] = "|c%sInvalid debug level '%s'|r";
L["MSG_OPTIONS_RESET"] = "Options have been reset to default";

-- CMD options
L["OPT_CMD_CONFIG_DESC"] = "Open options window.";
L["OPT_CMD_CONFIG_NAME"] = "Config";
L["OPT_CMD_DEBUG_DESC"] = "Set the debugging level.";
L["OPT_CMD_DEBUG_NAME"] = "Debug";
L["OPT_CMD_ENABLE_DESC"] = "Enables|disables the addon.";
L["OPT_CMD_ENABLE_NAME"] = "Enable";
L["OPT_CMD_LOCK_DESC"] = "Lock|unlock the window location.";
L["OPT_CMD_LOCK_NAME"] = "Locked";
L["OPT_CMD_RESET_DESC"] = "Resets the options back to defaults.";
L["OPT_CMD_RESET_NAME"] = "Reset";

-- Core options
L["OPT_CORE_DEBUG_DESC"] = "Set the debugging level.";
L["OPT_CORE_DEBUG_NAME"] = "Debugging Level";
L["OPT_CORE_DEBUG_SELECT_INFO"] = "Information";
L["OPT_CORE_DEBUG_SELECT_NOTICE"] = "Notice";
L["OPT_CORE_DEBUG_SELECT_OFF"] = "Off";
L["OPT_CORE_DEBUG_SELECT_WARN"] = "Warning";
L["OPT_CORE_ENABLED_DESC"] = "Enable|disable the addon. |cffff0000This will reset all session counters!|r";
L["OPT_CORE_ENABLED_NAME"] = "Enabled";
L["OPT_CORE_FRAME_CLAMPED_DESC"] = "Controls if the main frame is restricted to the visible window or not.";
L["OPT_CORE_FRAME_CLAMPED_NAME"] = "Clamped To Screen";
L["OPT_CORE_FRAME_SCALE_DESC"] = "Sets the global scale for the main frame.";
L["OPT_CORE_FRAME_SCALE_NAME"] = "Frame Scale";
L["OPT_CORE_HEADER_DISPLAY_DESC"] = "";
L["OPT_CORE_HEADER_DISPLAY_NAME"] = "Display Settings";
L["OPT_CORE_HEADER_GENERAL_DESC"] = "";
L["OPT_CORE_HEADER_GENERAL_NAME"] = "General Settings";
L["OPT_CORE_HEADER_MODULES_DESC"] = "";
L["OPT_CORE_HEADER_MODULES_NAME"] = "Module Settings";
L["OPT_CORE_MODULE_CURRENCY_GOLD_DESC"] = "Current and session gold information.";
L["OPT_CORE_MODULE_CURRENCY_GOLD_NAME"] = "Currency - Gold";
L["OPT_CORE_MODULE_CURRENCY_GOLD_TEXT_DESC"] = "Uses [g|s|c] characters instead of coin icons.";
L["OPT_CORE_MODULE_CURRENCY_GOLD_TEXT_NAME"] = "  - Text Mode";
L["OPT_CORE_MODULE_CURRENCY_GR_DESC"] = "Current and session garrison resource information.";
L["OPT_CORE_MODULE_CURRENCY_GR_NAME"] = "Currency - Garrison Resources";
L["OPT_CORE_MODULE_CURRENCY_OHR_DESC"] = "Current and session order hall resource information.";
L["OPT_CORE_MODULE_CURRENCY_OHR_NAME"] = "Currency - Order Hall Resources";
L["OPT_CORE_MODULE_EXP_DESC"] = "Displays the amount of experience required to reach the next level and remaining rest experience information. Only applies of character is not at max level.";
L["OPT_CORE_MODULE_EXP_NAME"] = "Player Experience";
L["OPT_CORE_MODULE_LATENCY_DESC"] = "Home / world latency information.";
L["OPT_CORE_MODULE_LATENCY_NAME"] = "Latency";
L["OPT_CORE_MODULE_MURDER_POWER_DESC"] = "Honor Kill and Item level information.";
L["OPT_CORE_MODULE_MURDER_POWER_NAME"] = "Murder Power";
L["OPT_CORE_MODULE_SPACING_DESC"] = "Sets the vertical space between shown modules.";
L["OPT_CORE_MODULE_SPACING_NAME"] = "Module Spacing";
L["OPT_CORE_MODULE_TIME_DESC"] = "Current session duration.";
L["OPT_CORE_MODULE_TIME_NAME"] = "Session Time";
L["OPT_CORE_MODULE_ZONE_DESC"] = "Current zone and sub-zone names.";
L["OPT_CORE_MODULE_ZONE_NAME"] = "Zone information";
L["OPT_CORE_POSITION_LOCKED_DESC"] = "Lock|unlock the frame location.";
L["OPT_CORE_POSITION_LOCKED_NAME"] = "Position Locked";
L["OPT_CORE_RESET_DESC"] = "Resets the options back to defaults";
L["OPT_CORE_RESET_NAME"] = "Reset";
